@charset "UTF-8";

.accesibilidad, .modulohome, .modulo1, .moduloboletin, .subhome, .contacto, .destacados, .desplegable, .tit, .caja1, .intro, .enlace, .enlaceboton, .fila2col, .fila2colb, .fila4col, .categorias2, .imagen, .txt, .speech, .vcard, .txtdcha, .categorias, .sumario, .sumariohorizontal, .accesosmultimedia, .doc_item, .sendto_container, .info2col, .bloque_interactivo, .caja-desplegables, .txtdest, .desplegable2, div.vermas, .speech_desplegable, .speech_desplegable .entradilla, .listado_gobierno{width:100%;float:left}
.titNoticia{width:auto;float:left}
.moduloizda{width:76%;float:left;padding:0 0 10px}
.modulodcha{width:20%;float:right}

/* contenido accesibilidad */
.accesibilidad .logos ul{margin:0 0 30px;text-align:center}
.accesibilidad .logos ul li{display:inline;margin:0 10px;padding:0;background:transparent}

.txtdcha p{text-align:right}
.imagen{overflow:hidden;margin-bottom:15px}
.intro p{font-family:Georgia;font-size:1.1em}

.aviso{text-align: justify;margin: 15px 0;}
.txt-rojo{color: #f00; text-transform: uppercase;font-size: 1.2em;} 

/* info 2 columnas */
.info2col{margin-bottom:15px;}
.info2col .col{width:48%;float:left}
.info2col .col2{width:48%;float:right}

.enlaceboton a{min-width:30%;float:left;clear:both;padding:3px 5px;background:#65839d;text-decoration:none;color:#fff}
.enlaceboton strong{display:block;padding-left:15px;background:transparent url(../../img/css/icono/vineta2.gif) no-repeat 0 3px;font-weight:normal;}

.btnsubir{width:100%}
.btnsubir p{float:left;margin-right:10px;padding:0 5px 0 20px;background:#fff url(../../img/css/icono/atajoSubir.gif) no-repeat 5px 5px;border:1px solid #b9b9b9;font-weight:bold}
.btnsubir a{display:block;padding:2px 0 2px 5px;border-left:1px solid #b9b9b9;text-decoration:none;color:#8098AE !important}

.banners, .banners li{margin-bottom:10px;text-align:center}

/*imagen con texto*/
.caja1{margin-bottom:10px}
.caja1 .img{float:left}
.caja1 .img img{display:block}
.caja1 .txt{width:auto;float:none;min-height:161px;margin-left:186px;padding:15px 35px 0;background:#f6f6f7;font-size:1.1em;color:#62686c}
.caja1 .tit{margin-bottom:5px}
.caja1 .tit p{margin-bottom:5px;font:normal 1.7em trade_gothic_condensed;text-transform:uppercase;color:#b1b1b1}
.caja1 .txt ul{margin-bottom:5px}

.caja1.tipo2{width:99.5%;border:1px solid #b7cfe0}
.caja1.tipo2 .txt{margin-left:175px;padding:7px 10px 0 0}
.caja1 .txt p a{padding-left:15px;background:transparent url(../../img/css/icono/vineta10.gif) no-repeat 0 2px;font-weight:bold;text-decoration:none;color:#333}
.caja1.tipo2 .tit p{margin-bottom:0;font-size:1.5em}
.caja1.tipo2 .tit a{padding:0;background:transparent;font-weight:normal;color:#999966}

.interactivo{padding:20px 0 0;min-height:185px;}
.interactivo .img{float:left}
.interactivo .info{margin-left:285px;font:normal 1.2em trade_gothic_condensed}
.interactivo .info p{margin:2px 0 3px;line-height:1.2em}
.interactivo .info h3{margin:0 0 5px;font:normal 1.25em trade_gothic_condensed;color:#999966;line-height:1.1em;text-transform:uppercase}
.interactivo .info h3 a{color:#999966}
.interactivo .info p strong{font-weight:normal;font-family:trade_gothic_bold;text-transform:uppercase}
.interactivo .info p a{display:block;padding:4px 0 3px;border-bottom:1px solid #f0f0f1;border-top:1px solid #f0f0f1;text-decoration:none;color:#544c4e;text-transform:uppercase}
.interactivo .info p a:hover{color:#004887}

/* desplegables */
.desplegable, .desplegable2, .vermas{margin-bottom:10px}
.desplegable .tit *, .desplegable2 .tit p{display:block;padding:20px 50px 18px 20px;margin:0;font:normal 1.25em arial;color:#515151;text-transform:uppercase;background:#fafafa url(../../img/css/icono/vinetaDesplegable.png) no-repeat 97% 50%}
	.desplegable .tit .titactivo{background:#e1e1e1 url(../../img/css/icono/vinetaDesplegable_on.png) no-repeat 97% 50%}
.desplegable .infodesp, .desplegable2 .infodesp{width:92%;float:left;padding:15px 4%;background:#fdfdfd}

.caja-desplegables{margin-bottom:15px;padding-top:10px;border-top:1px solid #eee}
.desplegable2 .tit p{padding-top:10px;border-bottom:1px solid #eee;background:transparent url(../../img/css/icono/vinetaDesplegable2.png) no-repeat 97% 40%;text-transform:none;font-family:trade_gothic;color:#00325b}
.desplegable2 .tit p.titactivo{border:0;background-image:url(../../img/css/icono/vinetaDesplegable2_on.png)}
.desplegable2 .tit p a{text-decoration:none;color:#00325b}
.desplegable2 .infodesp{border-bottom:1px solid #eee}
.desplegable2 .caja1 .txt{height:auto;padding:0;margin-left:160px;background:transparent;font-size:1em}

.txtdest{margin-bottom:20px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.txtdest p{margin:0;padding:20px 50px 18px 20px;font:normal 1.25em trade_gothic;color:#00325b}

div.vermas .tit p{display:block;padding:0 30px 15px;margin:0;color:#004887;text-align:right;background:transparent url(../../img/css/icono/vinetaDesplegable3.png) no-repeat 99% 5px}
div.vermas .tit .titactivo{background-image:url(../../img/css/icono/vinetaDesplegable3_on.png)}
div.vermas .infodesp{width:100%;float:left;padding:0 0 15px}

.speech_desplegable .entradilla strong{color:#004887}
.speech_desplegable .entradilla strong:hover{text-decoration:underline}

/* caja cita */
.caja_cita{width:100%;float:left;padding:10px 0 20px;color:#2e2e2e;line-height:1.5em}
.txt_cita{width:94%;float:left;padding:0 3%}
.txt_cita blockquote{padding:5px 0 15px;color:#848484}

/* imagenes con pie */
.images{float:left;margin:0 15px 15px 0;text-align:center;position:relative}
.images img{display:block}
.images p{display:none;width:94%;position:absolute;bottom:0;left:0;margin:0;padding:10px 3% 8px;text-align:left;line-height:normal;font-size:.9em;background:transparent url(../../img/css/portal/transparencia2.png) repeat 0 0;color:#fff;}

.centro{width:100%;float:left;text-align:center}
.centro .images{float:none;margin:0 auto 10px}

/* mas informacion */
.related_container{width:96%;float:left;padding:14px 2%;margin:20px 0 0;background:#fcfcfc;border-top:1px double #e6e7e8}
.related_container h4{font-size:1.15em;color:#544c4e;text-transform:uppercase;color:#848484}
.related_container ul.tipo1{margin:8px 0 0}
.related_container ul.tipo1 li{padding-left:30px;font-size:1.1em;background:transparent url(../../img/css/icono/vineta8.gif) no-repeat 15px 8px}
.related_container ul.tipo1 li a{text-decoration:none}
.related_container ul.tipo1 li a:hover{text-decoration:underline}

/* sumarios */
.sumario{margin:20px 0 0}
.sumario ul.tipo1{border-top:1px solid #dedede}
.sumario ul.tipo1 li{width:100%;padding:5px 0;border-bottom:1px solid #dedede;background:none;text-transform:uppercase;font:normal 1.45em helvetica_light_cond;}
.sumario ul.tipo1 li.activo a{font-weight:bold}
.sumario ul.tipo1 li a, .sumario ul.tipo1 strong{display:block;padding:12px 50px 12px 4px;background:transparent url(../../img/css/icono/vineta2.png) no-repeat 97% 50%;text-decoration:none !important;color:#3c3e3f}
.sumario ul.tipo1 li a:hover, .sumario ul.tipo1 strong{color:#3281c0;background-image: url(../../img/css/icono/vineta3.png);}
.sumario em{font-style:normal}

.sumariohorizontal{width:95%;margin-bottom:18px;padding:20px 1.5% 20px 3.5%;background:#f7f6f6}
.sumariohorizontal ul.tipo1{margin:0}
.sumariohorizontal ul.tipo1 li{width:48%;float:left;background:none;padding:3px 1%;font-size:1.1em}
.sumariohorizontal ul.tipo1 li a, .sumariohorizontal ul.tipo1 li strong{padding-left:15px;background:transparent url(../../img/css/icono/vineta4.png) no-repeat 2px 3px;text-decoration:none;color:#004677 !important}
.sumariohorizontal ul.tipo1 li a:hover{text-decoration:underline}

/* accesos multimedia */
.accesosmultimedia{padding:25px 0 0}
.accesosmultimedia li{float:left;width:260px;margin:0 22px 10px 3px;padding:0;border:none;background:#f7f7f7;font:normal 1.45em trade_gothic;text-transform:uppercase;position:static}
.accesosmultimedia li a{display:block;padding:30px 45px 10px 35px;color:#3c3e3f;min-height:70px !important;height:auto!important;height:70px;text-decoration:none}
.accesosmultimedia li img{float:left;margin:0 10px 5px 0;height:auto;width:auto}
.modulodcha .accesosmultimedia{padding:10px 0 0}
.modulodcha .accesosmultimedia li{width:100% !important;margin:0 0 3px !important;text-transform:none;font-size:1.25em}
.modulodcha .accesosmultimedia li a{padding:12px 12px 10px !important;color:#004887;min-height:15px !important;height:auto!important}
.modulodcha	.accesosmultimedia li img, .contentdcha .accesosmultimedia li img{display:none}

/* home */
.modulohome h2{font:normal 1.6em trade_gothic;line-height:1.15em;}
.modulohome .bloque{width:100%;float:left;padding:0 0 20px}
.modulohome .bloque .colum1{width:50.8%;float:left;padding-right:2px}
.modulohome .bloque .colum2{width:48.9%;float:left}
.modulohome .bloque .texto_dest{width:98%;float:left;padding:25px 0 0;border-bottom:2px solid #d5d5d5;min-height:145px !important;height:auto !important;height:145px}
.modulohome .bloque .texto_dest .foto{width:26%;float:left;padding:0 2% 0 0;text-align:center}
.modulohome .bloque .texto_dest .foto img{margin:0}
.modulohome .bloque .texto_dest .textos{width:71%;float:left;font:normal .95em trade_gothic;}
.modulohome .bloque .texto_dest .textos div{width:100%;float:left;padding-bottom:12px}
.modulohome .bloque .texto_dest p{margin:0;line-height:1.25em}
.modulohome .bloque .texto_dest .txt1{background:transparent url(../../img/css/icono/comillas1.png) no-repeat 0 0}
.modulohome .bloque .texto_dest .txt1 p{display:inline;padding:0 0 0 27px;font-size:1.45em;color:#004887;}
.modulohome .bloque .texto_dest .txt1 p a{text-decoration:none;padding:0 27px 0 0;background:transparent url(../../img/css/icono/comillas2.png) no-repeat 100% 50%}
.modulohome .bloque .texto_dest .textos .txt2{font-size:1.1em}
.modulohome .cajabanners, .modulohome .cajabanners .item, .premiados, .premiados ul{width:100%;float:left;}
.modulohome .cajabanners .item{margin-bottom:2px;background:#e0e0e0}
.modulohome .cajabanners .item img{display:block;width:100%;height:100%}
.modulohome .cajabanners .foto{float:left;width:50%;height:173px;overflow:hidden}
.modulohome .cajabanners .texto{width:42%;float:left;padding:30px 4% 10px;color:#656666}
.modulohome .cajabanners .texto h2{color:#004887}
.modulohome .cajabanners .texto strong{font-size:1.2em}
.modulohome .cajabanners .texto p{font-weight:bold;margin:0;line-height:1.3em}
.modulohome .cajabanners .item.tipo3{width:50%;position:relative}
.modulohome .cajabanners .item.tipo3 .foto{width:auto;float:none}
.modulohome .cajabanners .item.tipo3.borde .foto{border-right:1px solid #fff}
.modulohome .cajabanners .item.tipo3 .texto{width:80%;padding:50px 10% 10px;position:absolute;top:0;left:0;color:#fff}
.modulohome .cajabanners .item.tipo3 .texto h2, .modulohome .cajabanners .item.tipo3 .texto a{color:#fff}
.modulohome .cajabanners .item.tipo3 .texto h2{font-size:1.8em;line-height:1.2em}

	.modulohome .cajabanners .item.tipo3 a{
		color:#fff;
		display: block;
		font-size:1.8em;
		font-family: trade_gothic;
		line-height:1.2em;
		position: relative;
		text-decoration: none;
	}
	.modulohome .cajabanners .item.tipo3 strong{
		bottom: 0;
		box-sizing: border-box;
		display: block;
		font-weight: normal;
		left: 0;
		padding: 10px 10% 30px;
		position: absolute;
		width: 100%;
	}

.premiados{padding:25px 0 0;border-top:1px solid #aeadad}
.premiados h2, .premiados h3{padding-bottom:12px;font-size:1.45em;text-transform:uppercase;}
.premiados ul li{float:left;width:129px;margin:0 15px 0 0;text-align:center;font:normal 1em trade_gothic;overflow:hidden;color:#444647;}
.premiados ul li:last-child{margin-right:0}
.premiados ul li a{text-decoration:none}
.modulohome .premiados ul li{min-height:212px}
.modulohome .premiados ul li{position:relative;font-family:arial}
.modulohome .premiados ul li img{margin:0 0 6px 0;height:115px}
.modulohome .premiados ul li p{text-align:left;line-height:1.25em}
.modulohome .premiados ul li a{color:#444647}

/* home fallos */
.modulohome .fallos .colum1{width:75.2%;float:left;padding-right:2px}
.modulohome .fallos .colum2{width:24.5%;float:left}
.modulohome .fallos .info_fallo{width:100%;float:left;margin-bottom:2px;position:relative}
.modulohome .fallos .info_fallo .texto *{color:#fff;text-decoration:none}
.modulohome .fallos .info_fallo .texto{width:92%;padding:20px 4% 0;position:absolute;bottom:0;left:0;color:#fff}
.modulohome .fallos .info_fallo .texto2{background:transparent url(../../img/css/portal/transparencia2.png) repeat 0 0}
.modulohome .fallos .info_fallo .texto h2{margin:0;font:normal 2.1em trade_gothic_condensed;text-transform:uppercase}
.modulohome .fallos .info_fallo .texto h2 strong{display:block;padding:2px 0;font:normal 1.6em trade_gothic_bold;}
.modulohome .fallos .info_fallo .texto ul.tipo1{width:100%;float:left;margin:27px 0}
.modulohome .fallos .info_fallo .texto ul.tipo1 li{float:left;padding:0 1%;margin:2px 0;border-left:1px solid #fff;background:none;text-transform:uppercase;font:normal 1.25em trade_gothic_condensed;line-height:1.2em}
.modulohome .fallos .info_fallo .texto ul.tipo1 li:first-child{border-left:none;padding-left:0}
.modulohome .fallos .foto{width:100%;overflow:hidden;height:505px;background:#000;}
.modulohome .fallos .foto img{display:block}
.modulohome .fallos .colum2 .item{position:relative}
.modulohome .fallos .colum2 .item .foto{height:167px}
.modulohome .fallos .colum2 .item .texto{width:80%;padding:7px 10% 20px;position:absolute;bottom:0;left:0;color:#fff;background:transparent url(../../img/css/portal/transparencia8.png) repeat-x 0 100%;min-height:40px;}
.modulohome .fallos .colum2 .item .texto p{font:normal 1.6em trade_gothic;}
.modulohome .fallos .colum2 .item .texto h2{font-size:1.5em;color:#fff}
.modulohome .fallos .colum2 .item .texto a{color:#fff;text-decoration:none}
.modulohome .fallos .colum2 .item .texto strong{font-size:1.2em}
.modulohome .fallos .colum2 .especial .texto{padding:24px 10% 0;top:0;background:none}
.modulohome .fallos .colum2 .especial .texto p{font:bold 1em arial;}

/* subhome */
.bloquesubhome, .bloquesubhome .infosubhome .txt_intro{width:100%;float:left;}
.bloquesubhome .deco{position:relative;}
.bloquesubhome .deco .texto{position:absolute;padding:25px;bottom:40px;left:0;font:normal 1.3em helvetica_light_cond;color:#fff;text-transform:uppercase}
.bloquesubhome .deco .texto h2{padding:0 0 30px;margin:0;font-size:1.9em;font-family:helvetica_light_cond;color:#fff;line-height:1.45em;background:transparent url(../../img/css/portal/lineaDeco1.gif) no-repeat 0 100%}
.bloquesubhome .deco .texto h2 em{display:block;font-size:1.45em;font-style:normal}
.bloquesubhome .deco .texto p{padding:15px 0;margin:0;background:transparent url(../../img/css/portal/lineaDeco2.gif) no-repeat 0 100%}
.bloquesubhome .infosubhome{width:55%;padding:18px 0 0}
.bloquesubhome .infosubhome p{line-height:1.8em;font-size:1.15em}
.bloquesubhome .infosubhome .txt_intro p:first-letter{font-size:2em}
.bloquesubhome .infosubhome .enlace{padding:15px 0 9px}
.bloquesubhome .infosubhome .enlace p{font:normal 1.15em trade_gothic;}
.bloquesubhome .infosubhome .enlace a{display:inline-block;padding:0 17px 0 0;background:transparent url(../../img/css/icono/vineta4.png) no-repeat 100% 55%;color:#004677}
.bloquesubhome .sello{width:100%;float:left;}
.bloquesubhome .premiados{padding:20px 0;margin-top:20px;}
.bloquesubhome .premiados ul{margin:0 !important}
.bloquesubhome .premiados ul li{padding:0;background:#eee;text-align:left;text-transform:uppercase;font-size:1em}
.bloquesubhome .premiados ul li p{margin:0;padding:9px 12px 0;text-align:left;color:#004887;line-height:1.25em;min-height:49px !important;height:auto !important;height:49px}
.bloquesubhome .premiados ul li img{float:left;}

/* caja gris con texto en cursiva */
.speech{width:92%;margin:0 1.5% 15px;padding:10px 2.5%;background:#fdfdfd;border-top:1px solid #eee;border-bottom:1px solid #eee;font:normal 1em Georgia;font-style:italic}

.vcard{width:94%;float:none;padding:0 0 20px 6%;border-left:1px solid #e8e7e7;line-height:1.5em;color:#686868}
.vcard div{padding-bottom:3px}
.vcard h3{font-size:1.2em;font-weight:bold;text-decoration:none;font-family:Arial;color:#022f55}
.vcard .tel{color:#adaaaa}

/* caja datos contacto en contenido presentacion candidaturas */
.doc_item{padding-top:20px}
.doc_item p a{font-size:1.3em;font-weight:bold;text-decoration:none;color:#000}
.sendto_container{width:55%;padding-right:45%}
.sendto_container ul.tipo1{padding:10px;border:1px solid #66839E}
.sendto_container ul.tipo1 li{padding-left:15px;background-image:url(../../img/css/icono/vineta12.gif);background-position:0 3px}

/* prehome y home especiales */
.prehomeespeciales, .prehomeespeciales .info, .homeespeciales{width:100%;float:left}
.prehomeespeciales .titulo{width:90%;float:left;padding:85px 5% 5px;height:210px;background:transparent url(../../img/css/portal/prehomeEspeciales.jpg) no-repeat 0 0}
.prehomeespeciales .titulo h2{padding:0 0 15px;margin:0;font-size:3.9em;font-family:trade_gothic;color:#fff;line-height:1.4em;background:transparent url(../../img/css/portal/lineaDeco1.gif) no-repeat 0 100%;text-transform:uppercase}
.prehomeespeciales .titulo h2 em{display:block;font-size:1.4em;font-style:normal}
.prehomeespeciales .info .caja_anio{width:42%;float:left;padding:35px 3% 35px 5%}
.prehomeespeciales .info .caja_anio.color{background:#fdfdfd}
.prehomeespeciales .info h3, .prehomeespeciales .info h3 a{color:#545657}
.prehomeespeciales .info h3{font-size:3.35em}
.prehomeespeciales .info p a{padding:0 20px 0 0;background:transparent url(../../img/css/icono/vineta7.png) no-repeat 100% 45%;font:normal 1.3em trade_gothic_condensed;color:#646667;text-transform:uppercase;text-decoration:none}

.banner{width:100%;margin-bottom:5px}
.banner img{display:block}


	/*home especiales 2018*/
	.bloque-flex{
		width:100%;
		display:flex;
		justify-content: stretch;
		margin-bottom:40px;
		overflow:hidden;
	}
	.bloque-flex .moduloizda, .bloque-flex .modulodcha{
		width:auto;float:none;
	}
	
	.bloque-flex .moduloizda{
		flex:0 0 61.3%;
		padding-right:2px;
		box-sizing:border-box;
	}
	.bloque-flex.bloque-sup .moduloizda{
		background:#eee;
	}
	.bloque-flex .modulodcha{
		flex:0 0 38.55%;
	}
	
	.superdestacado .info-destacado{
		padding:20px;
	}
	
	.superdestacado h3.tipo2{
		margin:0;
		font:normal 3em trade_gothic_bold2;
	}
	
	.superdestacado h3.tipo2 a{
		color:#686a70;
	}
	
	.superdestacado p{
		margin:0;
		font-size:1.25em;
	}
	
	.destacado-img p{
		margin:0;
	}
	.destacado-img a{
		display:block;
		position:relative;
	}
	.destacado-img a:before{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		display:block;
		background:rgba(0,0,0,.25);
		opacity:1;
		transition: opacity 500ms ease;
		content:"";
	}
	
	.destacado-img a:hover:before{
		opacity:0;
	}
	
	.destacado-img a strong{
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		display:block;
		padding:20px;
		box-sizing: border-box;
		font:normal 2.2em trade_gothic_bold;
		text-shadow: 0px 0px 5px rgba(0,0,0,0.7);
		color:#fff;
	}
	
	.bloque3col, .bloque2col{
		width:100%;
		display:flex;
		justify-content: stretch;
	}
	.bloque3col .col, .bloque2col .col{
		flex: 0 0 33.33333%;
		box-sizing: border-box;
		border-right:2px solid #fff;
		background:#eee;
	}
	
	.bloque2col{
		width:106%;
		margin:0 -10px;
	}
	.bloque2col .col{
		flex: 0 0 50%;
		border:1px solid #fff;
		border-width:0 10px;
	}
	
	.bloque3col .col a{
		text-decoration:none;
		color:#686a70
	}
	.bloque3col .col strong{
		display:block;
		padding:30px 20px;
		font:normal 1.8em trade_gothic_bold2;
	}
	
	.destacados2 a{
		text-decoration:none;
		color:#686a70
	}
	.destacados2 strong{
		display:block;
		padding:30px 20px;
		font:normal 1.8em trade_gothic_bold2;
	}
	
	.destacados2 small{
		display:block;
		font-family:trade_gothic;
		font-size:.7em;
		color:#8d8d8d;
	}

/* ceremonia */
.ceremonia{width:98%;float:left;padding:20px 0 0 2%}
.ceremonia .moduloizda{width:73%;padding:0}
.ceremonia .modulodcha{width:23.5%}
.ceremonia .infopanel h3{padding:9px 0 7px;color:#545657;border-top:4px solid #f8f8f8}
.ceremonia .infopanel img{width:100%;display:block}
.ceremonia .infopanel .datospanel{width:90%;float:left;padding:30px 5% 25px;background:#f8f8f8;font:normal 1.15em trade_gothic}
.ceremonia .infopanel .datospanel p{line-height:1.6em}
.ceremonia .modulodcha ul.tipo2 li{width:86%;float:left;padding:15px 7%;margin:0 0 7px;background:#f8f8f8;font-size:1.4em;color:#6f7683;cursor:pointer;font:normal 1.4em trade_gothic}
.ceremonia .modulodcha ul.tipo2 li a{text-decoration:none;color:#545657}

/* carrusel */
.carrusel{width:90%;float:left;padding:20px 5% 0}
.carrusel .bx-wrapper, .carrusel .bx-window{width:100% !important}
.carrusel > div{padding-bottom:35px}
.carrusel li{width:210px !important;height:150px;position:relative;float:left}
.carrusel li a{text-decoration:none;color:#fff}
.carrusel li a:hover{text-decoration:underline}
.carrusel li strong{display:block;position:absolute;bottom:0;left:0;width:185px;min-height:30px !important;height:auto !important;height:30px;padding:4px 10px;background:transparent url(../../img/css/portal/transparencia5.png) repeat 0 0;font-size:1.1em;color:#fff;cursor:pointer}
.carrusel .bx-prev, .carrusel .bx-next{z-index:100;position:absolute;bottom:0;top:auto;right:2px;left:auto;width:10px;height:15px}
.carrusel .bx-prev{right:20px}

/* videos */
.video{background:#000;overflow:hidden}
.video img, .video object, .video video, .video > div{margin:0 auto}
.modulo-video .moduloizda p {margin-top: 15px;padding: 5px 2%;background: #EFF3F7;color: #00305C;font-size: 1.4em;font-weight: bold}
.lista-videos {margin:0 0 10px;width: 92.5%;padding: 5px 3%;border: 1px solid #b7b7b7;background: #fff;overflow: hidden}
.lista-videos img{width:100%}
.lista-videos p {margin: 0 0 3px;color: #a9a9a9}
.lista-videos p strong {display: block;margin-bottom: 7px;font-weight: normal;font-size: 1.3em;color: #1a1a1a}
.lista-videos p a {padding: 0 23px 0 0;background: transparent url(../../img/css/icono/icoPlay.gif) no-repeat 100% 1px;color: #005083;font-size: 1.1em;text-decoration: none}
.lista-videos p a:hover {text-decoration: underline}

/* redes sociales */
.redes{width:295px;margin:15px auto 0;padding:40px 50px 20px 440px;background:transparent url(../../img/css/portal/fondoRedesSociales.jpg) no-repeat 0 0;min-height:210px !important;height:auto !important;height:210px;color:#fff}
.redes .acceso{width:100%;float:left;padding:15px 0;background:transparent url(../../img/css/icono/vineta1.png) no-repeat 98% 36%;font-size:1.2em;text-transform:uppercase}
.redes .acceso a{display:block;padding:0 18px 0 0;color:#fff;text-decoration:none;text-align:left;line-height:1.3em}
.redes .acceso a:hover{text-decoration:underline;}
.redes .acceso img{float:left;margin:-8px 18px 0;border:none}

/* home canal multimedia */
.home_multimedia{width:100%;float:left}
.home_multimedia .caja{position:relative;float:left;margin-bottom:1px;border:1px solid #fff;overflow:hidden}
.home_multimedia .caja .foto{width:100%;float:left}
.home_multimedia .caja .foto img{display:block}
.home_multimedia .caja .enlace{position:absolute;top:0;left:0;}
.home_multimedia .acceso1, .home_multimedia .acceso4{width:60%;}
.home_multimedia .acceso2, .home_multimedia .acceso3{width:39.5%;float:right}
.home_multimedia .transparencia{position:absolute;top:0;left:0;width:100%;height:100%;display:block;background:transparent url(../../img/css/portal/transparencia2.png) repeat 0 0}
.home_multimedia a:hover .transparencia{display:none}

/* equipo directivo */
.equipo .tipo1{margin:0}
.equipo .tipo1 li{width:100%;float:left;margin-bottom:10px;padding:0;background:#f6f6f7}
	.equipo .tipo1 li:first-child{background:#dadadc}
.equipo .tipo1 li img{float:left}
.equipo .tipo1 li > p{margin:40px 0 0 160px;font-size:1.17em}
.equipo .tipo1 li strong{display:block;margin-bottom:5px;text-transform:uppercase;font:normal 1.57em trade_gothic_condensed;color:#3c3e3f}

.equipo .desplegable2{background:#fff;margin:0}
.equipo .desplegable2 .tit{background:#f6f6f7}
.equipo .desplegable2 .tit p{margin:40px 0 0 160px;padding:0 50px 0 0;border:none;font:normal 1.17em arial;color:#848484;}
.equipo .desplegable2 .tit p.titactivo{border:0;background-image:url(../../img/css/icono/vinetaDesplegable2_on.png)}
.equipo .desplegable2 .tit p a{text-decoration:none;color:#00325b}
.equipo .desplegable2 .infodesp{border:none;background:none;padding:20px 0 10px;width:100%}
.equipo .desplegable2 .infodesp p{margin-left:160px}

/* emision directo */
.emisiondirecto{width:100%;float:left}
.emisiondirecto .moduloizda{width:27.5%;padding:32px 2.5% 20px;background:#f7f7f7;min-height:370px}
.emisiondirecto .modulodcha{width:67%;overflow:hidden}
.emisiondirecto .moduloizda h3{padding:0 0 18px;font-size:1.85em;text-transform:uppercase;background:transparent url(../../img/css/portal/lineaDeco3.gif) no-repeat 0 100%;}
.emisiondirecto .moduloizda h4{color:#818181;font-size:1.45em}
.emisiondirecto .moduloizda .descripcion{padding:10px 0 0;color:#a8a8a8}
.emisiondirecto .moduloizda .descripcion p{line-height:1.2em;font-size:1.2em;}

/* listado buen gobierno */
.listado_gobierno ul.tipo1{margin-bottom:25px}
.listado_gobierno ul.tipo1 ul{margin-bottom:0}
.listado_gobierno ul.tipo1 li{padding:12px 0 10px 26px;background:transparent url(../../img/css/icono/check.gif) no-repeat 3px 17px;border-bottom:1px solid #eee;font:normal 1.25em trade_gothic;}
.listado_gobierno ul.tipo1 li a{text-decoration:none;color:#848484}
.listado_gobierno ul.tipo1 li li{padding-top:6px;padding-bottom:6px;background-position:4px 9px;border:none;font-size:.95em}

/* banners */
.modulodcha .banneryoutube{clear:left;padding:11px 5px 6px;margin:0 0 12px;border:1px solid #e3e3e3;text-align:center}
.modulodcha .bannerinstagram{clear:left;padding:11px 5px 6px;margin:0 0 12px;border:1px solid #e3e3e3;text-align:center;background:#416f95;}


/* presentacion premiados */
.presentacion-premiados h2{margin-bottom:20px;font-size:2.3em;font-family:trade_gothic_bold;line-height:1.2em;color:#171619}
.presentacion-premiados h2 strong{display:block;}
.presentacion-premiados strong{font-family:trade_gothic_bold;font-weight:normal}
.presentacion-premiados .info-evento{padding:30px 20px}
.presentacion-premiados .info-evento p{font-size:1.3em;color:#4f4f4f}
.presentacion-premiados .info-evento a{text-decoration:underline;font-family:trade_gothic}
.presentacion-premiados .info-evento a span{color:#4f4f4f}

	.premio-artes h2 strong, .premio-artes .info-evento a{color:#d1c900 !important}
	.premio-comunicacion h2 strong, .premio-comunicacion .info-evento a{color:#ec5f6c !important}
	.premio-ciencias h2 strong, .premio-ciencias .info-evento a{color:#b297c7 !important}
	.premio-cooperacion h2 strong, .premio-cooperacion .info-evento a{color:#f6a345 !important}
	.premio-letras h2 strong, .premio-letras .info-evento a{color:#ea503d !important}
	.premio-deportes h2 strong, .premio-deportes .info-evento a{color:#e4c85a !important}
	
.presentacion-premiados .color-azul h2 strong{color:#41bff0 !important}
.presentacion-premiados .color-verde h2 strong{color:#d4d000 !important}
.presentacion-premiados .color-anaranjado h2 strong{color:#f1b432 !important}
.presentacion-premiados .color-rosa h2 strong{color:#eb5d6d !important}
.presentacion-premiados .color-amarillo h2 strong{color:#fff379 !important}
.presentacion-premiados .color-naranja h2 strong{color:#cf7f29 !important}
.presentacion-premiados .color-morado h2 strong{color:#b69ec7 !important}
.presentacion-premiados .color-rojo h2 strong{color:#e03136 !important}

.presentacion-premiados .txt-destacado{min-height:180px;padding:110px 0;width:80%;margin:0 auto;background:transparent url(../../img/css/portal/decoTxt.png) no-repeat 40px 0}
.presentacion-premiados .txt-destacado p{line-height:normal;font-size:2.3em;font-family:trade_gothic_bold;color:#171619}
.presentacion-premiados .txt-destacado p a{padding-right:15px;background:transparent url(../../img/css/icono/vineta26.png) no-repeat 100% 5px;text-decoration:none;font-size:1rem}

.actos-streaming h2{font-size:1.6em;}
.actos-streaming h2 strong{padding-top:10px;}
.actos-streaming .info-evento a {color:#000 !important;}

	/* ESTILOS CALENDARIO TAMBIEN CAMBIA LA ESTRUCTURA*/
	
	/* calendario Scorsese */
	
	body[class^="calendario"] #encabezado, body[class^="calendario"] #navegacion, body[class^="calendario"] #navegacion2, body[class^="calendario"] #situacion,
	body[class^="calendario"] #utilidades, body[class^="calendario"] .contentinf, body[class^="calendario"]  #pie{display:none !important}
	
	body[class^="calendario"] #contenedor{width:100%;padding:0}
	body[class^="calendario"] #recurso {padding:0}
	body[class^="calendario"] #envoltura .container{max-width:none;padding:0;}
	
	.calendarioscorsese{background:#01193f url(../../img/css/portal/calendarioScorsese.jpg) no-repeat 50% 0;background-attachment:fixed}
	.calendarioscorsese .calendario-especial{width:100%;box-sizing:border-box;padding:0 50px;}
	.calendarioscorsese .calendario-especial .bloque3col{padding:20px 0;justify-content: space-around;align-items: flex-end;}
	.calendario-especial .col{padding:30px 0;border:0;background:transparent;}
	
	.calendario-especial h2{font-family:helvetica_light_cond;text-align:center;color:#fff;}
	.calendario-especial .bloque3col .col h2 strong{font:normal 1.2em helvetica_light_cond;padding:0;}
	.calendario-especial .col p{color:#fff}
	.calendario-especial .col p a{color:#f8fa35}
	
	.calendario-especial .bloque3col .col1{flex:0 0 25%}
	.calendario-especial .bloque3col .col2{flex:0 0 55%;padding:0 30px;box-sizing:border-box;text-align:center}
	.calendario-especial .bloque3col .col3{flex:0 0 15%;text-align:right;}
	
	.calendario-especial .bloque3col .volver a{padding-left:20px;background:transparent url(../../img/css/icono/volver.png) no-repeat 0 50%;font-size:2em;font-family:trade_gothic_bold;color:#f8fa35}
	.calendario-especial .txt-amarillo{color:#f8fa35 !important}
	.calendario-especial .txt-azul{color:#687a90 !important}
	
	.contenedor-calendario .columna:not(.vacio){border:1px solid #646464;}
	.calendarioscorsese .contenedor-calendario .columna[class$="fila1"]{border-width:10px 1px 1px}
		
	.contenedor-calendario .columna p{height:100%;margin:0;}
	.calendarioscorsese .contenedor-calendario .columna a{display:block;height:100%;box-sizing:border-box;padding:10px;text-decoration:none !important;transition: background 500ms ease;font-size:1.2em;color:#fff;}
	.calendarioscorsese .contenedor-calendario .columna a:hover{background:#193457;}
	
	.contenedor-calendario .columna a *{display:block;margin-bottom:5px;}
	.calendarioscorsese .contenedor-calendario .columna a small{font-family:trade_gothic_bold;color:#f8fa35;}
	.calendarioscorsese .contenedor-calendario .columna a span{font-size:.9em;font-family:trade_gothic;color:#fff}
	.calendarioscorsese .contenedor-calendario .columna a span.txt-azul{font-family:trade_gothic_bold;}
	.calendarioscorsese .contenedor-calendario .columna a .separador{height:1px;background:#828181;margin:10px 0}
	.calendarioscorsese .contenedor-calendario .columna a strong{text-transform:uppercase;font-weight:normal;font-family:trade_gothic;}
	.calendarioscorsese .contenedor-calendario .columna a big{display:block;margin-top:10px;padding:5px 10px;border-radius:5px;border:1px solid #fff;text-align:center;font-size:.9em;color:#fff}
	.calendarioscorsese .contenedor-calendario .columna a .completo big{background:#900808 !important;border-color:#900808 !important;font-size:1em}
	.calendarioscorsese .contenedor-calendario .columna a:hover big{background:#011d3f;border-color:#687a90}
	
	div[class$="fila1"]{padding:10px;}
	div[class$="fila1"] p{margin:0;line-height:normal;font-size:2.5em;font-family:trade_gothic_bold;color:#fff;}
	div[class$="fila1"] small{display:block;font-size:.6em;}
			
		@media (min-width: 1080px) {
			.contenedor-calendario{width:100%;
				display: -ms-grid;
				display: grid;
				grid-template-columns: repeat(9, 1fr);
				grid-template-rows: repeat(9, auto);
				
				-ms-grid-columns: repeat(8, 1fr);
				-ms-grid-rows: repeat(9, auto);
				
			}
			.calendarioscorsese .contenedor-calendario .columna.vacio{border:1px solid #646464;}
		 	.calendarioscorsese .contenedor-calendario .columna[class$="fila1"]{border-width:1px}
		 	
		 	div[class$="fila1"]{max-height: 115px;}
		 	
		 	div[class*="col1"]{-ms-grid-column: 1;grid-column: 1;}
			div[class*="col2"]{-ms-grid-column: 2;grid-column: 2;}
			div[class*="col3"]{-ms-grid-column: 3;grid-column: 3;}
			div[class*="col4"]{-ms-grid-column: 4;grid-column: 4;}
			div[class*="col5"]{-ms-grid-column: 5;grid-column: 5;}
			div[class*="col6"]{-ms-grid-column: 6;grid-column: 6;}
			div[class*="col7"]{-ms-grid-column: 7;grid-column: 7;}
			div[class*="col8"]{-ms-grid-column: 8;grid-column: 8;}
		 	
		 	.col1-fila1, .col2-fila1, .col3-fila1, .col4-fila1, .col5-fila1, .col6-fila1, .col7-fila1, .col8-fila1{-ms-grid-row: 1;grid-row: 1;}
		 	.col1-fila2, .col2-fila2, .col3-fila2, .col4-fila2, .col5-fila2, .col6-fila2, .col7-fila2, .col8-fila2{-ms-grid-row: 2;grid-row: 2;}
		 	.col1-fila3, .col2-fila3, .col3-fila3, .col4-fila3, .col5-fila3, .col6-fila3, .col7-fila3, .col8-fila3{-ms-grid-row: 3;grid-row: 3;}
		 	.col1-fila4, .col2-fila4, .col3-fila4, .col4-fila4, .col5-fila4, .col6-fila4, .col7-fila4, .col8-fila4{-ms-grid-row: 4;grid-row: 4;}
		 	.col1-fila5, .col2-fila5, .col3-fila5, .col4-fila5, .col5-fila5, .col6-fila5, .col7-fila5, .col8-fila5{-ms-grid-row: 5;grid-row: 5;}
		 	.col1-fila6, .col2-fila6, .col3-fila6, .col4-fila6, .col5-fila6, .col6-fila6, .col7-fila6, .col8-fila6{-ms-grid-row: 6;grid-row: 6;}
		 	.col1-fila7, .col2-fila7, .col3-fila7, .col4-fila7, .col5-fila7, .col6-fila7, .col7-fila7, .col8-fila7{-ms-grid-row: 7;grid-row: 7;}
		 	.col1-fila8, .col2-fila8, .col3-fila8, .col4-fila8, .col5-fila8, .col6-fila8, .col7-fila8, .col8-fila8{-ms-grid-row: 8;grid-row: 8;}
		 	.col1-fila9, .col2-fila9, .col3-fila9, .col4-fila9, .col5-fila9, .col6-fila9, .col7-fila9, .col8-fila9{-ms-grid-row: 9;grid-row: 9;}
		 	.col1-fila10, .col2-fila10, .col3-fila10, .col4-fila10, .col5-fila10, .col6-fila10, .col7-fila10, .col8-fila10{-ms-grid-row: 10;grid-row: 10;}
			
			.calendarioscorsese .contenedor-calendario .columna a{position:relative;padding-bottom:95px}
			.calendarioscorsese .contenedor-calendario .columna a .botones{position:absolute;bottom:10px;}
			
		}
	
	/* Calendario eventos*/
	.calendarioeventos .calendario-especial{background:#c7c7c7;}
	.calendarioeventos .calendario-especial .bloque3col{width:100%;min-height:330px;box-sizing:border-box;padding:35px 20px;background:#1a2e40 url(../../img/css/portal/calendarioEventosCab.jpg) no-repeat 0 0;flex-wrap: wrap;align-items: flex-start;background-size:auto 100%;}
	.calendarioeventos .calendario-especial h2{font-size:1.9em;font-family:trade_gothic_bold2;text-align:left;text-transform:uppercase;}
	.calendarioeventos .calendario-especial .col{flex:100%;padding:0;font-family:trade_gothic;}
	.calendarioeventos .calendario-especial .col p{font-size:1.25em;}
	.calendarioeventos .calendario-especial .col p span{font-family:trade_gothic_bold;}
	.calendarioeventos .calendario-especial .col2 p a{display:inline-block;padding:0 9px;border:1px solid #fff;margin:0 6px 5px;color:#fff;font-size:.8em;text-decoration:none !important;cursor:pointer;}
	.calendarioeventos .calendario-especial .bloque3col .col1{padding:0 0 15px;text-align:center;}
	.calendarioeventos .calendario-especial .bloque3col .col2{text-align:left;padding:10px 0;}
	.calendarioeventos .calendario-especial .bloque3col .col3{padding-bottom:20px;}
	.calendarioeventos .calendario-especial .bloque3col .nota p{font-size:1em;}
	.calendarioeventos .calendario-especial .bloque3col .nota p span{font-size:1.1em;font-family:trade_gothic;color:#92b7da}
	.calendarioeventos .calendario-especial .bloque3col .volver a{font-size:1.25em;font-family:trade_gothic_bold2;color:#ffa800;text-transform:uppercase;}
	.calendarioeventos .calendario-especial .protocolo-prevencion{text-align:center;width:100%;padding: 30px 0;}
	.calendarioeventos .calendario-especial .protocolo-prevencion span{background:#ec4465;color:#fff;font-size:1.3rem;font-family:trade_gothic_bold2;text-transform:uppercase;padding: 15px;}
	.calendarioeventos .calendario-especial .protocolo-prevencion a{text-decoration:none;}
	.calendarioeventos .calendario-especial .protocolo-prevencion a:hover{text-decoration:none !important;}
	.calendarioeventos .calendario-especial .protocolo-prevencion a span{background:#cd2848;color:#fff;font-size:1rem;font-family:trade_gothic_bold;margin-left: 15px;padding:5px 15px;}
	.calendarioeventos .contenedor-calendario{width:100%;box-sizing:border-box;margin-top:-40px;padding:0 10px;}
	.calendarioeventos div[class$="fila1"]{padding:14px 5px;}
	.calendarioeventos div[class$="fila1"] p{font-size:1.5em;line-height:1.6em;font-family:trade_gothic;color:#292929;text-align:center;}
	.calendarioeventos div[class$="fila1"] p strong{display:block;font:normal 1.35em trade_gothic_bold;}
	.calendarioeventos .contenedor-calendario .columna{background:#ffffff;max-width:450px;margin:0 auto 10px;border:none;font-family:trade_gothic;color:#292929;box-sizing:border-box;min-height:80px;position:relative;}
	.calendarioeventos .contenedor-calendario .columna.vacio{display:none;}
	.calendarioeventos .contenedor-calendario .columna[class$="fila1"]{background:#fcfcfc;}
	.calendarioeventos .contenedor-calendario .columna p{margin:0 0 10px;line-height:1.25em;}
	.contenedor-calendario .columna .foto{position:relative;}
	.contenedor-calendario .columna .foto img{width:100%;}
	.contenedor-calendario .columna .foto .compartir-evento{position:absolute;right:15px;top:calc(100% - 33px);width:30px;height:30px;overflow:hidden;text-align:center;border-radius:20px;background:#fff; 
	  -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
	  -ms-transition: all 300ms;
	  -o-transition: all 300ms;
	  transition: all 300ms;
 	 }
 	.contenedor-calendario .columna .foto .compartir-evento.tipo2{background:#ffa800;}
	.contenedor-calendario .columna .foto .compartir-evento.activo{height:134px;}
	.contenedor-calendario .columna .foto .compartir-evento img{width:auto;}
	.contenedor-calendario .columna .foto .compartir-evento .img-compartir{cursor:pointer;width:30px;height:30px;}
	.contenedor-calendario .columna .foto .compartir-evento ul.redes-sociales{margin:5px;border-top:1px solid #ffa800;}
	.contenedor-calendario .columna .foto .compartir-evento.tipo2 ul.redes-sociales{border-top-color:#ffa800;}
	.contenedor-calendario .columna .foto .compartir-evento  ul.redes-sociales li{padding:15px 0 2px;}
	.contenedor-calendario .columna .foto .compartir-evento  ul.redes-sociales li img{margin:0 auto;}
	.contenedor-calendario .columna .botones{padding:8px 10px 0;font-size:1.2em;}
	.contenedor-calendario .columna .botones:last-child {margin-bottom: 5px;}
	.contenedor-calendario .columna .botones p{margin:4px 0;text-align:center;}
	.contenedor-calendario .columna .botones a{text-decoration:none !important;}
	.contenedor-calendario .columna .botones a span{display:block !important;}
	.contenedor-calendario .columna .botones span{display:inline-block;padding:7px 5px 5px;text-align:center;text-transform:uppercase;color:#5d7895;font-family:trade_gothic_bold2;}
	.contenedor-calendario .columna .botones span.completo{color:#b64242;}
	.contenedor-calendario .columna .botones span.libre{color:#b0b0b0;}
	.contenedor-calendario .columna .botones span.taquilla{padding-left:24px;background:transparent url(../../img/css/icono/icoTaquilla.png) no-repeat 0 50%;}
	.contenedor-calendario .columna .botones span.inscribete{margin-bottom: 5px;position:relative;padding-right: 30px;}
	.contenedor-calendario .columna .botones span.inscribete:after{content:"";background:transparent url(../../img/css/icono/flecha.png) no-repeat center right;height:12px;width:30px;position: absolute;top: 10px;}
	.contenedor-calendario .columna .botones span.masinfo{background:#5d7895;color:#fff;border:2px solid #5d7895;font-family: trade_gothic_bold;width: 100%;box-sizing: border-box;}
	.contenedor-calendario .columna .info{padding:4px 10px;font-size:1.25em;}
	.contenedor-calendario .columna .info h3{font-size:1.35em;font-family:trade_gothic_bold2;}
	.contenedor-calendario .columna .info h3:after{
			content: ' ';
			width:55px;
			height:3px;
			background:#bfbfbf;
			display:block;
			margin:8px 0 10px;
		}
	.contenedor-calendario .columna .info span{color:#7d97b2;font-family:trade_gothic_bold;}
	.contenedor-calendario .columna .info a{color:#7d97b2}
	.contenedor-calendario .columna .info small{color:#ffa800;}
	.contenedor-calendario .columna .info strong{font:normal 1.45em/1em trade_gothic_bold2;}
	
	@media (min-width: 1080px) {
		.calendarioeventos .calendario-especial .bloque3col .col1{flex:0 0 51%;text-align:right;padding:0 2.5% 0 0;}
		.calendarioeventos .calendario-especial .bloque3col .col2{flex:0 0 35%;}
		.calendarioeventos .calendario-especial .bloque3col .col3{flex:0 0 10%;}
		.calendarioeventos .contenedor-calendario .columna{max-width:none;margin:5px;}
		.calendarioeventos .contenedor-calendario .columna.vacio{display:block;}
		.contenedor-calendario .columna .foto .compartir-evento{right:5px;top:calc(100% - 33px);}
		.contenedor-calendario .columna .botones:last-child {position: absolute;bottom: 0;box-sizing: border-box;width: 100%;}
		.contenedor-calendario .columna .info{padding:4px 10px 90px;}
	}
	
	@media (min-width: 1200px) {
		.calendarioeventos .calendario-especial .bloque3col .col2{padding-top:20px;}
		.calendarioeventos .calendario-especial .bloque3col, .calendarioeventos .contenedor-calendario{padding-left:50px;padding-right:50px;}
	}
	@media (max-width: 500px) {
		.calendarioeventos .calendario-especial .protocolo-prevencion {padding: 0px 0 15px;}
		.calendarioeventos .calendario-especial .protocolo-prevencion span{display:block;}
		.calendarioeventos .calendario-especial .protocolo-prevencion a span{margin:15px 0 0;}
	}
	
